Bug 3969 - libmtp and kiomtp were updated to improve MTP behaviour [UPDATE REQUEST]
: libmtp and kiomtp were updated to improve MTP behaviour [UPDATE REQUEST]
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks: 3896
  Show dependency treegraph
 
Reported: 2014-04-15 15:44 MSD by Alexander Burmashev
Modified: 2014-04-18 12:09 MSD (History)
1 user (show)

See Also:
RPM Package: libmtp, kiomtp
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
patch (983.69 KB, application/octet-stream)
2014-04-17 15:05 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2014-04-15 15:44:51 MSD
libmtp and kiomtp were updated to improve MTP behaviour
Comment 1 Alexander Burmashev 2014-04-15 15:46:08 MSD
Advisory:
kio-mtp was update to exec dolphin "mtp:/" instead of Exec=kioclient exec mtp:udi=%i/
libmtp was updated to support sony xperia zr

Buildlists:
x86_64
https://abf.rosalinux.ru/build_lists/1792671
https://abf.rosalinux.ru/build_lists/1792690
i586
https://abf.rosalinux.ru/build_lists/1792670
https://abf.rosalinux.ru/build_lists/1792689
Comment 2 Vladimir Potapov 2014-04-17 15:05:41 MSD
Created attachment 2822 [details]
patch

Please, add the changed file to libmtp
Comment 3 Vladimir Potapov 2014-04-18 12:05:27 MSD
kio-mtp-0-0.20131020.2
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1792670/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1792671/x86_64/main/release/

libmtp-1.1.6-3
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1792689/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1792690/x86_64/main/release/

************************ Advisory **********************
kio-mtp was update to exec dolphin "mtp:/" instead of Exec=kioclient exec mtp:udi=%i/
libmtp was updated to support sony xperia zr
********************************************************
QA Verified